---
title: "rC3 franconian.net Infos"
date: 2020-12-27T04:42:00+01:00
menu:
  main:
    parent: News
---

Hi,

heute beginnt die remote Chaos Experience (rC3) und wir bei franconian.net freuen uns, dass du ein Teil davon bist!

Damit der Start in die Veranstaltung etwas leichter fällt, folgen hier ein paar Informationen zum Ablauf der Vorträge und der Veranstaltung.

Zusätzlich lohnt sich auch ein Blick auf den kürzlich veröffentlichten Artikel "#rC3: Takeoff" im offiziellen CCC Event Blog: https://events.ccc.de/2020/12/26/rc3-takeoff/


### Ablauf der Vorträge bei franconian.net ###

1. Trage am besten ein Headset und vergewissere dich, dass deine Internetverbindung stabil ist (am besten per LAN-Kabel verbunden)
2. Sei 20 Minuten vor Beginn im Mumble auf dem Server mumble.bckspc.de und nimm Kontakt mit dem Stage Manager auf
3. Bereite dein Webcam- und Desktop-Bild via https://kevin.c3voc.de vor und stelle die Links im Mumble zur Verfügung
4. Warte die Begrüßung und Vorstellung durch den Herald (Moderator) ab
5. Halte deinen Vortrag
6. Nach Ablauf der Zeit wird der Herald zwischendurch gestellte Fragen vortragen, die du beantworten kannst
7. Warte die Abmoderation durch den Herald ab
8. Bleib im Stream bis der Stage Manager das Ende des Vortrages signalisiert
9. Lass dich für deinen Vortrag feiern :)


### Programm

Wann genau welcher Vortrag auf welcher Bühne läuft, lässt sich im Programm – dem sogenannten Fahrplan – einsehen. Im Fahrplan sind vor allem Vorträge, Workshops und DJ-Sets gelistet.

Link zum offiziellen Fahrplan: https://rc3.world/rc3/public_fahrplan

Neben dem offiziellen Fahrplan, gibt es noch hier eine weitere Ansicht des Programms: https://pretalx.com/rc3/schedule/

Zudem gibt es einige Apps, die auf dem Smartphone genutzt werden können:
- iOS: https://apps.apple.com/de/app/rc3-congress/id941205524
- Android (die Versionen sind noch nicht aktuell):
    - 36C3 Fahrplan: https://play.google.com/store/apps/details?id=info.metadude.android.congress.schedule
    - Giggity: https://f-droid.org/packages/net.gaast.giggity/


### Streams

Um die Live-Streams der Vorträge zu sehen, stellt das C3 VOC (CCC Video Operation Center) auf folgender Seite für jeden Kanal einen Stream bereit:

https://streaming.media.ccc.de/rc3

Dort ist auch für kurze Zeit(!) nach dem Vortrag unter dem Namen ReLive eine Version zum Nachschauen verfügbar. Auch der Chat zum Stellen der Fragen während der Live-Streams ist dort verlinkt.

Die fertigen Aufzeichnungen werden nach einer Weile auf https://media.ccc.de verfügbar sein und werden auch im entsprechenden YouTube-Kanal veröffentlicht.


### Informationskanäle

Vor, während und nach der Veranstaltung wird es viele Informationen zu verschiedenen Angeboten von Vorträgen, Workshops, Arbeitsgruppen und dergleichen geben.

Die wichtigsten Quellen sind folgende:

- Offizielle Webseite zur Veranstaltung: http://rc3.world
- CCC Event Blog: https://events.ccc.de

Des Weiteren ist Twitter eine wichtige Ressource. Vor allem der Hashtag #rC3 wird viele interessante Informationen aus der Community zum Vorschein bringen. Alternativ kann auch Mastodon genutzt werden.

Folgende Twitter-Accounts sind zudem mal einen Blick wert: [@ccc](https://twitter.com/ccc), [@chaosupdates](https://twitter.com/chaosupdates), [@c3infodesk](https://twitter.com/c3infodesk), [@c3voc](https://twitter.com/c3voc), [@c3cert](https://twitter.com/c3cert), [@c3awareness](https://twitter.com/c3awareness), [@eventphone](https://twitter.com/eventphone), [@rc3infra](https://twitter.com/rc3infra)


### rC3 Welt

Neu wird auch die sogenannte rC3 Welt sein, die eine Art Browser-2D-MMORPG ist. Dort kann man sich mit einem Avatar durch verschiedene selbstgebaute Welten bewegen, andere Wesen treffen und sich gegebenenfalls mit ihnen per Audio und Video unterhalten. In den Welten wird es einiges zu entdecken geben. Zum Beispiel wird es vermutlich selbstorganisierte Vorträge und Workshops geben und es können Badges gesammelt werden.

Für die rC3 Welt wird allerdings ein Ticket benötigt, das vor einer Weile erworben werden konnte. Leider sind aktuell keine weiteren Tickets mehr verfügbar. Falls ein Ticket erworben wurde, wird dieses bald verfügbar sein.

Howto: https://howto.rc3.world/play.html


### Eventphone

Neben der der vielen Infrastrukturangebote wie Streaming, Webseite, Blog und Fahrplan gibt es auch wieder eine eigene Telefon-Infrastruktur. Falls irgendwo vierstellige Telefonnummern (SIP bzw. DECT) erwähnt werden, ist damit diese Infrastruktur gemeint. Unter https://eventphone.de kann man sich einen Account registrieren und erfahren, wie man die Telefonnummern nutzen kann.

Falls nötig, sind die Eventphone-Telefonnummern auch mit jedem beliebigen Telefon über folgende Nummer erreichbar:
+49 5361 890286 XXXX
XXXX muss dabei durch die vierstellige Telefonnummer ersetzt werden


### Viel Spaß

Wir wünschen dir viel Spaß bei der rC3. Bei Fragen sind wir auf diversen Kanälen verfügbar.


Liebe Grüße
Mot
für franconian.net
